@charset "UTF-8";
/*
* customer-harassment.css
*
*/
/* --------------------------------
   customer-harassment
-------------------------------- */
.content {
  background-color: #f5f7ed;
}
.content a {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.content a:hover {
  opacity: 0.6;
}

.content_inner {
  padding: 139px 42px 55px;
}
@media (min-width: 768px) {
  .content_inner {
    margin: 0 auto;
    padding: 120px 30px 90px;
    max-width: 924px;
  }
}

.content_ttl {
  text-align: center;
  letter-spacing: 0.15em;
  font-size: 1.375rem;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .content_ttl {
    letter-spacing: 0.17em;
    font-size: 2.5rem;
  }
}

.content_date {
  margin-top: 24px;
  text-align: right;
  letter-spacing: 0.17em;
  font-size: 0.75rem;
  line-height: 1.9;
}
@media (min-width: 768px) {
  .content_date {
    margin-top: 40px;
    letter-spacing: 0.176em;
    font-size: 0.875rem;
    line-height: 2.3;
  }
}

.section:first-of-type {
  margin-top: 35px;
}
@media (min-width: 768px) {
  .section:first-of-type {
    margin-top: 52px;
  }
}

.section + .section {
  margin-top: 67px;
}
@media (min-width: 768px) {
  .section + .section {
    margin-top: 37px;
  }
}

.section_ttl {
  letter-spacing: 0.1em;
  font-size: 1.125rem;
}
@media (min-width: 768px) {
  .section_ttl {
    font-size: 1.5rem;
  }
}

.section_txt {
  margin-top: 9px;
  letter-spacing: 0.17em;
  font-size: 0.75rem;
  line-height: 1.9;
}
@media (min-width: 768px) {
  .section_txt {
    margin-top: 15px;
    letter-spacing: 0.176em;
    font-size: 0.875rem;
    line-height: 2.3;
  }
}
.section_txt p + p {
  margin-top: 20px;
}
@media (min-width: 768px) {
  .section_txt p + p {
    margin-top: 16px;
  }
}

.list_ttl {
  margin-top: 24px;
  letter-spacing: 0.27em;
}
@media (min-width: 768px) {
  .list_ttl {
    margin-top: 28px;
    letter-spacing: 0.17em;
    font-size: 1.125rem;
  }
}

.list_style_disc {
  margin-top: 8px;
}
@media (min-width: 768px) {
  .list_style_disc {
    margin-top: 6px;
  }
}
.list_style_disc > li {
  position: relative;
  margin-left: 12px;
}
.list_style_disc > li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: -13px;
}
